View Issue Details

IDProjectCategoryView StatusLast Update
0000316Main CAcert Websiteweb of trustpublic2013-01-14 20:18
Reporterduane Assigned To 
PrioritylowSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformMain CAcert WebsiteOSN/A 
Fixed in Version2006 
Summary0000316: Redesign of the CAP/TTP forms
DescriptionSomeone recently attending a conference to do assurances suggested that the top corner be made a business card sized tear off, so they can walk away with the logo + fingerprints of keys + URL and it will be a reminder to signup if they only just find out about CAcert.
TagsNo tags attached.
Reviewed by
Test Instructions

Activities

Sourcerer

2006-08-24 00:22

administrator   ~0000634

We have been handing out empty forms to those people who wanted a business card, also that they know what they have been signing.

duane

2006-08-24 05:29

developer   ~0000635

The point of this suggestion was to save handing out blank forms, and the top section of the form isn't needed by an assurer at all so taking advantage of both aspects saves on paper, and reuses a part the assurer already knows about :)

duane

2006-11-27 14:01

developer   ~0000730

Rearranged PDF form to include the finger print + other details at the top for the form, added a line to indicate the tear away section

Issue History

Date Modified Username Field Change
2006-08-23 17:48 duane New Issue
2006-08-24 00:22 Sourcerer Note Added: 0000634
2006-08-24 05:29 duane Note Added: 0000635
2006-11-27 13:34 duane Status new => needs work
2006-11-27 13:34 duane Assigned To => duane
2006-11-27 14:01 duane Status needs work => solved?
2006-11-27 14:01 duane Resolution open => fixed
2006-11-27 14:01 duane Note Added: 0000730
2007-10-24 05:57 evaldo Assigned To duane =>
2007-10-24 05:57 evaldo Status solved? => closed
2013-01-14 20:18 Werner Dworak Fixed in Version => 2006